Loading...
Searching...
No Matches
casacore::MSMetaData::TimeStampProperties Struct Reference

`#include <MSMetaData.h>`

## Public Attributes

std::set< Int > | ddIDs
rownr_t | nrows

## Detailed Description

Definition at line 76 of file MSMetaData.h.

## Member Data Documentation

## ddIDs

std::set<Int> casacore::MSMetaData::TimeStampProperties::ddIDs

Definition at line 77 of file MSMetaData.h.

## nrows

rownr_t casacore::MSMetaData::TimeStampProperties::nrows

Definition at line 78 of file MSMetaData.h.

The documentation for this struct was generated from the following file:

- ms/MSOper/MSMetaData.h